Activity log for bug #1574829

Date Who What changed Old value New value Message
2016-04-25 19:43:01 Thomi Richards bug added bug
2016-04-26 16:15:57 Michael Vogt snappy: status New Triaged
2016-04-26 16:15:59 Michael Vogt snappy: importance Undecided Wishlist
2016-04-26 16:16:01 Michael Vogt snappy: milestone sru-1
2016-04-27 08:59:00 Michael Vogt summary snappy install requires root, but doesn't tell you so snappy install requires root or login, but doesn't tell you so
2016-04-28 09:57:42 Michael Vogt snappy: status Triaged In Progress
2016-05-03 06:10:04 Michael Vogt snappy: milestone sru-1 sru-2
2016-05-18 09:28:27 Martin Pitt bug task added snapd (Ubuntu)
2016-05-19 21:25:02 Brian Murray nominated for series Ubuntu Xenial
2016-05-19 21:25:02 Brian Murray bug task added snapd (Ubuntu Xenial)
2016-05-19 21:29:54 Brian Murray snapd (Ubuntu Xenial): status New Fix Committed
2016-05-19 21:29:55 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2016-05-19 21:29:57 Brian Murray bug added subscriber SRU Verification
2016-05-19 21:30:01 Brian Murray tags verification-needed
2016-05-27 08:02:22 Federico Gimenez tags verification-needed verification-done
2016-05-30 19:41:57 Launchpad Janitor snapd (Ubuntu Xenial): status Fix Committed Fix Released
2016-05-30 19:42:10 Adam Conrad removed subscriber Ubuntu Stable Release Updates Team
2016-06-21 15:47:25 Launchpad Janitor snapd (Ubuntu): status New Confirmed
2016-07-27 08:02:00 Launchpad Janitor snapd (Ubuntu): status Confirmed Fix Released
2016-11-29 14:33:54 Michael Vogt snappy: status In Progress Fix Released